/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/



.banner {
max-width:1170px;
margin: 0 auto;
	background-color: #ffffff;
text-align:right;
height: 50px;
	background:url(entestrumentale.png) left top no-repeat;
}


.banner-wrapper {
    position: relative;
    z-index: 10010;
	background-color: #ffffff;
}

.fusion-header  {
background-position: right !important;
}

@media screen and (max-width: 599px)   {
.logobanner {
display: none;
}

}



.newsletter {border-bottom: 1px solid #ffffff;}


.iconesocial {text-align: left !important;}



.fusion-blog-layout-medium .fusion-post-slideshow {width: 50% !important;}

#bandihp .fusion-posts-container .fusion-post-medium {border: 1px solid #ebebeb; margin-bottom: 0px;}

#bandihp  .fusion-post-content {padding: 50px;}


#wrapper #main .fusion-post-content > .blog-shortcode-post-title {
	font-weight: 500 !important; font-size: 24px !important; 
}


#menu-item-3966.eng .menu-text{
	background: url("eng.png") no-repeat;
	width: 18px;
	height: 12px;
	color:  transparent;
	
}

#menu-item-3966.eng  {
	
}



/* newsletter */

input[type="date"], input[type="datetime-local"], input[type="datetime"], input[type="email"], input[type="month"], input[type="number"], input[type="password"], input[type="submit"], input[type="tel"], input[type="text"], input[type="time"], input[type="url"], input[type="week"], textarea

{
  border: 1px solid #cccccc;
  }
  

.newsletter input[type="date"], .newsletter button {
      background: #b4b3a1;
	padding: 10px 15px;
	border: 0;
	font-family: "Open Sans", Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	color: #ffffff;
  }


.newsletter .privacytext
{
	border: 1px solid #b4b3a1;
color: #000000;
padding: 10px 15px;
margin: 15px 0;
height: 250px;
overflow-y: scroll;
}
  

body #content a {
	font-weight: bold;
}


.fusion-privacy-bar {margin: 15px; width: 90% !important;}